# $OpenBSD: Makefile,v 1.10 2004/12/27 13:28:33 alek Exp $

COMMENT=	"GNU Common C++"

DISTNAME=	commoncpp2-1.3.22
CATEGORIES=	devel/commoncpp

HOMEPAGE=	http://salvatti.expert.com.br/ports/commoncpp

MAINTAINER=	Joao Salvatti <salvatti@gmail.com>

#GPL
PERMIT_PACKAGE_CDROM=	Yes
PERMIT_PACKAGE_FTP=	Yes
PERMIT_DISTFILES_CDROM=	Yes
PERMIT_DISTFILES_FTP=	Yes

WANTLIB=	pthread z iconv m c stdc++

MASTER_SITES=	http://salvatti.expert.com.br/ports/commoncpp/ \
		http://webmail.tvrba.com.br/~salvatti/ports/commoncpp/ \
		http://webmail.rbadecomunicacao.com.br/~salvatti/ports/commoncpp/

USE_LIBTOOL=	Yes

CONFIGURE_STYLE= gnu

.include <bsd.port.mk>
